-- 基础信息
base_info = {
	group_id = 166001335
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 335001, gadget_id = 70500000, pos = { x = 981.210, y = 921.359, z = 523.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 335002, gadget_id = 70500000, pos = { x = 960.203, y = 923.994, z = 528.281 }, rot = { x = 0.000, y = 178.232, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
		{ config_id = 335004, gadget_id = 70500000, pos = { x = 980.388, y = 921.941, z = 522.189 }, rot = { x = 15.349, y = 354.747, z = 322.398 }, level = 36, point_type = 1003, area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 335001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
